body {
	background-color: #ffffff /*{body|background-color}*/;
	background-image: none /*{body|background-image}*/;
	color: rgba(133, 132, 128, 1) /*{body|text-colour}*/;
}
#main-content {
	background-color: #ffffff;
}
#main-content > .row:first-child > .col-xs-12 {
	padding-top:5px;
}
a, a:hover, a:active {
	color: rgba(133, 132, 128, 1) /*{body|link-colour}*/
}
.wrapper-header {
	background-color: #ffffff /*{header|background-colour}*/;
	border:none;
	margin-bottom:0px;
}
.wrapper-header a, .wrapper-header a:hover, .wrapper-header a:active {
  color: rgba(133, 138, 136, 1) /*{header|link-colour}*/
}
.wrapper-header .btn-default {
	background-color: rgba(239, 239, 239, 1) /*{header|button-colour}*/;
	border-color: rgba(239, 239, 239, 1) /*{header|button-colour}*/;
	color: rgba(117, 112, 112, 1) /*{header|button-text-colour}*/;
}
.header-search .ajax_search {
	border-color: rgba(239, 239, 239, 1) /*{header|button-colour}*/;
	box-shadow: none;
	border-width: 2px;
}
.navbar {
	margin-bottom: 0;
	background-color: transparent;
	border-color: transparent;
}
.navbar.navbar-default {
	background-color: rgba(128, 179, 162, 1) /*{header|menu-background-colour}*/;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover,.navigation-list li a:hover,.navbar-default .navbar-nav > li:hover > a,.navigation-list li:hover a, .navigation-list li a {
	color: rgba(247, 250, 249, 1) /*{header|menu-colour}*/;
}
@media (max-width: 767px) {
	.navbar-nav .dropdown-menu > li > a {
		color: rgba(247, 250, 249, 1) /*{header|menu-colour}*/;
	}
}
.wrapper-footer {
	background-color: rgba(128, 179, 162, 1) /*{footer|background-color}*/;
	color: rgba(66, 59, 59, 1) /*{footer|text-colour}*/;
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:active {
	color: rgba(255, 255, 255, 1) /*{footer|link-colour}*/;
}
.nav > li > a:hover, .nav > li > a:focus {
	background:rgba(0, 0, 0, 0.1);
}
.btn-primary {
	color: #FFFFFF;
	background-color: rgba(252, 71, 58, 1) /*{buttons|primary-colour}*/;
	border-color: rgba(252, 71, 58, 1) /*{buttons|primary-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	color: #FFFFFF;
	background-color: rgba(252, 71, 58, 1) /*{buttons|primary-colour}*/;
	border-color: rgba(252, 71, 58, 1) /*{buttons|primary-colour}*/;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: rgba(252, 71, 58, 1) /*{buttons|primary-colour}*/;
	border-color: rgba(252, 71, 58, 1) /*{buttons|primary-colour}*/;
}
.btn-success {
	color: #ffffff;
	background-color: rgba(252, 71, 58, 1) /*{buttons|secondary-colour}*/;
	border-color: rgba(252, 71, 58, 1) /*{buttons|secondary-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	color: #ffffff;
	background-color: rgba(252, 71, 58, 1) /*{buttons|secondary-colour}*/;
	border-color: rgba(252, 71, 58, 1) /*{buttons|secondary-colour}*/;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: rgba(252, 71, 58, 1) /*{buttons|secondary-colour}*/;
	border-color: rgba(252, 71, 58, 1) /*{buttons|secondary-colour}*/;
}
.category-thumbnail:nth-child(3n + 1) {
    clear: none;
}

.caption .price {
    font-weight: bold;
    color: rgba(252, 71, 58, 1) /*{buttons|primary-colour}*/;
}


/******* STYLE CART PANEL NEXT TO MY ACCOUNT BUTTON *********/


a#cartcontentsheader {
    padding: 21px 17px;
    background-color: #84A8BB;
    color: #ffffff;
    border: none;
}

/* Adjust nav to always be centered - I love you flexbox <3 <3 */

.navbar-nav {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

/***** ^^BUT NOT ON MOBILE ***********************************/

@media only screen and (max-width: 768px)  {
   .navbar-nav {
    display: initial; 
}

<style>
    .nKeyFeatures ul {
        list-style-type: none;
    }
    .nKeyFeatures ul li:before {
        font-family:FontAwesome;
        content:"\f00c";
        position:absolute;
        left:-15px;
    }
</style>

.size-block ._itmspec_selected {
    padding: 0;
}

.size-block {
    display: inline-block;
    margin-right: 10px;
    padding: 11px;
    border: 1px solid #BDBDBD;
}


